html {
  margin: 0;
  padding: 0;
}
body {
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
  font-size: 14px;
  color: #606060;
  margin: 0;
  padding: 0;
  text-align: center;
  background: #fff url(default/body_bg.jpg) center 135px no-repeat;
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll;
}
body#index {
  background: #fff url(default/body_bg_index.jpg) center 135px no-repeat;
}

/* Nadpisy */

h1 {
  margin: 0;
  padding: 0;
  display: block;
  width: auto;
  font-family: "Play",Tahoma,Arial,Helvetica,sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
  color: #124186;
  background: url(default/h1_bg.png) 0px 2px no-repeat;
  padding-left: 42px;
  margin-bottom: 20px;
}
h2 {
  margin: 0;
  padding: 0;
  font-family: "Play",Tahoma,Arial,Helvetica,sans-serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 32px;
  color: #124186;
  margin-top: 15px;
  margin-bottom: 5px;
  padding-top: 5px;
}
h2 a {
  color: #124186;
  text-decoration: none;
}
h2 a:hover {
  color: #000;
  text-decoration: underline;
}
h2.odrazka {
  background: url(default/bullet5.png) 0px 17px no-repeat;
  padding-left: 25px;
  margin-left: -27px;
  margin-bottom: 15px;
}
h3 {
  margin: 0;
  padding: 0;
  font-family: "Play",Tahoma,Arial,Helvetica,sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 26px;
  color: #124186;
  margin-top: 20px;
  margin-bottom: 5px;
}
h3 a {
  color: #124186;
  text-decoration: none;
}
h3 a:hover {
  color: #000;
  text-decoration: underline;
}
h4 {
  margin: 0;
  padding: 0;
  font-family: "Play",Tahoma,Arial,Helvetica,sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: normal;
  color: #124186;
  margin-top: 10px;
  margin-bottom: 10px;
}

/* Text a odkazy */

a {
  color: #124186;
  text-decoration: underline;
}
a:hover {
  color: #1b62cb;
  text-decoration: underline;
}
p {
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
  margin-bottom: 15px;
}
strong {
  font-weight: strong;
}
em {
  font-style: italic;
}
sup {
  font-size: 8px;
  padding-left: 1px;
}
sub {
  font-size: 8px;
  padding-left: 1px;
}
ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
}
ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-bottom: 5px;
  padding-left: 12px;
  background: url(default/bullet1.png) no-repeat 0px 7px;
  line-height: 24px;
}
ul li ul {
  margin: 0;
  padding: 0;
  margin-top: 12px;
  margin-left: 15px;
  margin-right: 10px;
  margin-bottom: 0px;
}
ul li ul li {
  list-style-type: none;
  margin: 0;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 8px;
  padding-left: 14px;
  padding-right: 0px;
  line-height: 24px;
  background: url(default/bullet2.png) no-repeat 0px 9px;
}
ul li ol {
  list-style-type: decimal;
  margin: 0;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 2px;
  margin-left: 0px;
  margin-right: 10px;
}
ul li ol li {
  list-style-type: decimal;
  margin: 0;
  padding: 0;
  margin-left: 30px;
  padding-top: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
  padding-right: 0px;
  line-height: 24px;
  background: none;
}
ol {
  margin: 0;
  padding: 0;
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: 15px;
  margin-right: 0px;
}
ol li {
  margin: 0;
  margin-left: 15px;
  padding-top: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
  padding-right: 0px;
  line-height: 24px;
}
ol li ol {
  margin: 0;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 5px;
  margin-left: 15px;
  margin-right: 15px;
}
ol li ol li {
  margin: 0;
  margin-left: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0px;
  padding-right: 0px;
  line-height: 18px;
  text-align: justify;
}
ol li ul {
  margin: 0;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 6px;
  margin-left: 6px;
  margin-right: 0px;
}
ol li ul li {
  list-style-type: none;
  margin: 0;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 5px;
  padding-left: 14px;
  padding-right: 0px;
  line-height: 24px;
  background: url(default/bullet2.png) no-repeat 0px 9px;
}
.center {
  text-align: center;
}

/* Obrázky */

img {
    border: 0;
    max-width: 100%;
    height: auto;
}
img.imgleft {
  float: left;
  display: inline-block;
  margin-right: 30px;
  margin-bottom: 15px;
  margin-top: 2px;
  padding: 0;
}
img.imgright {
  float: right;
  display: inline-block;
  margin-left: 30px;
  margin-bottom: 15px;
  margin-top: 2px;
  padding: 0;
}
div img {
  border: 0px solid #ccc9c2;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
div a:hover img {
  border: 0px solid #f24f00;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
a img.imgright,
a img.imgleft,
a.obrazek,
.center a img {
  display: inline-block;
  border: 1px solid #767676;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
a img.imgright:hover,
a img.imgleft:hover,
a.obrazek:hover,
.center a img:hover {
  border: 1px solid #66a4ff;
}
.bezokraje a img.imgright,
.bezokraje a img.imgleft,
.bezokraje.center a img {
  border: 0;
}
.bezokraje a img.imgright:hover,
.bezokraje a img.imgleft:hover,
.bezokraje.center a img:hover {
  border: 0px solid #d02100;
}
.center img {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.mapa a img {
  float: right;
  display: inline-block;
  margin-left: 0px;
  margin-top: 8px;
  border: 1px solid #045294;
}
.mapa a:hover img {
  border: 1px solid #f24f00;
}

/* Tabulky */

#clanek table.tabulka,
#detail table.tabulka {
  float: none;
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  border-collapse: collapse;
  width: auto;
  margin-bottom: 20px;
}
#clanek table.tabulka th,
#detail table.tabulka th {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  width: auto;
  background: #ccc9c2;
}
#clanek table.tabulka th.vlevo,
#detail table.tabulka th.vlevo {
  text-align: left;
}
#clanek table.tabulka th.vpravo,
#detail table.tabulka th.vpravo {
  text-align: right;
}
#clanek table.tabulka th.center,
#detail table.tabulka th.center {
  text-align: center;
}
#clanek table.tabulka th.cislo,
#detail table.tabulka th.cislo {
  text-align: right;
}
#clanek table.tabulka td,
#detail table.tabulka td {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background: transparent;
  text-align: left;
  width: auto;
  vertical-align: top;
  border-bottom: 1px solid #ddd;
}
#clanek table.tabulka td.vlevo,
#detail table.tabulka td.vlevo {
  text-align: left;
}
#clanek table.tabulka td.vpravo,
#detail table.tabulka td.vpravo {
  text-align: right;
}
#clanek table.tabulka td.center,
#detail table.tabulka td.center {
  text-align: center;
}
#clanek table.tabulka td.cislo,
#detail table.tabulka td.cislo {
  text-align: right;
}
#clanek table.cenik,
#detail table.cenik {
  float: none;
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  border-collapse: collapse;
  margin-bottom: 15px;
}
#clanek table.cenik th,
#detail table.cenik th {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  background: #ccc9c2;
  text-align: left;
}
#clanek table.cenik th.vlevo,
#detail table.cenik th.vlevo {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  background: #ddd;
  text-align: left;
  border-bottom: 1px solid #ccc;
}
#clanek table.cenik td,
#detail table.cenik td {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  background: #eee;
  text-align: left;
  width: auto;
  vertical-align: top;
  border-bottom: 1px solid #ddd;
}
#clanek table.floga {
  float: none;
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  border-collapse: collapse;
  margin-bottom: 15px;
  width: 710px;
}
#clanek table.floga th {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  background: none;
  text-align: center;
}
#clanek table.floga th.col1,
#clanek table.floga th.col2,
#clanek table.floga th.col3 {
  width: 236px;
}
#clanek table.floga td {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 35px;
  background: none;
  width: 236px;
  vertical-align: middle;
  text-align: center;
}

/* Různé speciální styly */

.center {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.cleaner {
  clear: both;
  float: none;
  margin: 0;
  padding: 0;
  height: 0px;
  line-height: 0px;
  font-size: 0px;
}
p.cleaner {
  clear: both;
  float: none;
  margin: 0;
  padding: 0;
  height: 0px;
  line-height: 0px;
  font-size: 0px;
  padding-bottom: 10px;
}
hr {
  clear: both;
  float: none;
  margin: 0;
  padding: 0;
  width: auto;
  border: 0;
  height: 1px;
  line-height: 1px;
  font-size: 1px;
  background: ural(default/cara1.png) 0px bottom repeat-x;
  margin-bottom: 20px;
  margin-top: 20px;
}
p.cara {
  clear: both;
  float: none;
  margin: 0;
  padding: 0;
  height: 1px;
  line-height: 1px;
  font-size: 1px;
  background: url(default/cara1.png) 0px bottom repeat-x;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
p.tecky {
  clear: both;
  float: none;
  margin: 0;
  padding: 0;
  height: 1px;
  line-height: 1px;
  font-size: 1px;
  background: url(default/tecky1.png) 0px bottom repeat-x;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
p.vice {
  float: left;
  display: block;
  width: 130px;
  height: 30px;
  margin: 0;
  padding: 0;
  margin-bottom: 25px;
}
p.vice a {
  display: block;
  width: 130px;
  height: 30px;
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 30px;
  background: url(default/vice1.png) left top no-repeat;
  text-decoration: none;
  text-align: center;
  color: #124186;
}
p.vice a:hover {
  color: #227cff;
  text-decoration: none;
}
p.dalsi {
  float: right;
  display: inline-block;
  margin: 0;
  padding: 0;
}
p.dalsi a {
  float: right;
  display: inline-block;
  height: 18px;
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  color: #0082ec;
  background: url(default/bullet1.png) 0px 9px no-repeat;
  padding-left: 14px;
  text-decoration: underline;
}
p.dalsi a:hover {
  color: #000;
  text-decoration: underline;
}
p.pdf, p.doc, p.xls, p.ppt, p.web, p.zip, p.jpg, p.png {
  margin-bottom: 10px;
}
p.pdf32, p.doc32, p.xls32, p.ppt32, p.web32, p.zip32, p.jpg32, p.png32 {
  margin-bottom: 10px;
}
p.pdf a, p.doc a, p.xls a, p.ppt a, p.web a, p.zip a, p.jpg a, p.png a {
  display: inline-block;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  padding-left: 20px;
}
p.pdf32 a, p.doc32 a, p.xls32 a, p.ppt32 a, p.web32 a, p.zip32 a, p.jpg32 a, p.png32 a {
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  line-height: 32px;
  padding-left: 40px;
  min-height: 32px;
  _height: 32px;
}
p.pdf a {
  background: url(default/ikona_pdf.png) 0px 0px no-repeat;
}
p.pdf32 a {
  background: url(default/ikona_pdf32.png) 0px 0px no-repeat;
}
p.doc a {
  background: url(default/ikona_doc.png) 0px 0px no-repeat;
}
p.doc32 a {
  background: url(default/ikona_doc32.png) 0px 0px no-repeat;
}
p.xls a {
  background: url(default/ikona_xls.png) 0px 0px no-repeat;
}
p.xls32 a {
  background: url(default/ikona_xls32.png) 0px 0px no-repeat;
}
p.ppt a {
  background: url(default/ikona_ppt.png) 0px 0px no-repeat;
}
p.ppt32 a {
  background: url(default/ikona_ppt32.png) 0px 0px no-repeat;
}
p.web a {
  background: url(default/ikona_web.png) 0px 0px no-repeat;
}
p.web32 a {
  background: url(default/ikona_web32.png) 0px 0px no-repeat;
}
p.zip a {
  background: url(default/ikona_zip.png) 0px 0px no-repeat;
}
p.zip32 a {
  background: url(default/ikona_zip32.png) 0px 0px no-repeat;
}
p.jpg a {
  background: url(default/ikona_jpg.png) 0px 0px no-repeat;
}
p.jpg32 a {
  background: url(default/ikona_jpg32.png) 0px 0px no-repeat;
}
p.png a {
  background: url(default/ikona_png.png) 0px 0px no-repeat;
}
p.png32 a {
  background: url(default/ikona_png32.png) 0px 0px no-repeat;
}
.cervena, .red {
  color: #ce0000;
}
.fialova {
  color: #d569c3;
}
.fialova a {
  color: #d569c3;
}
.fialova a:hover {
  color: #fff;
}
.bila, .white {
  color: #fff;
}
.seda, .grey {
  color: #b3b3b3;
}
.hidden, .skryte, .skryto, .schovane, .schovano {
  display: none;
  visibility: hidden;
}

/* Formulářové prvky */

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
  border: 0;
  padding: 0;
  margin: 0;
  line-height: normal !important;
}
input::-moz-focus-inner,
button::-moz-focus-inner {
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
  padding: 0;
  border: 0;
  margin: 0;
  line-height: normal;
  font-style: normal;
  font-variant: normal !important;
  font-weight: normal !important;
  font-stretch: normal !important;
  vertical-align: middle !important;
}
input[type="button"]::-moz-focus-inner {
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
  padding:0 !important;
}
form {
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
}
form input[type="text"],
form input[type="password"],
form input[type="file"],
form textarea {
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
  border: 1px solid #c9c9c9;
  background: #f5f5f5;
  margin: 0;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
  padding-bottom: 3px;
  text-align: left;
  font-size: 14px;
  font-weight: normal;
  line-height: normal;
  color: #000;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
form input[type="submit"] {
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
  display: inline-block;
  width: auto;
  border: 0;
  margin: 0;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background: #60686d;
  text-align: center;
  font-size: 14px;
  font-weight: normal;
  line-height: normal;
  vertical-align: middle;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  cursor: hand;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
form input[type="submit"]:hover {
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
  color: #fff;
  background: #929ea6;
  text-decoration: none;
  cursor: pointer;
  cursor: hand;
}
form input#login,
form input#password {
  width: 250px;
}
form select {
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  border: 1px solid #c9c9c9;
  width: auto;
  height: 25px;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 1px;
  padding-right: 1px;
  text-align: left;
  margin-right: 0px;
  color: #000;
  background: #f5f5f5;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
form select option {
  font-family: Arial,Helvetica,sans-serif;
  margin: 0;
  padding-left: 3px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  background: #f5f5f5;
  color: #000;
}

/* Page layout */

#page {
  display: block;
  width: 1042px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  min-height: 400px;
}

/* Hlavička a menu */

#hlavicka {
  position: relative;
  display: block;
  width: 1042px;
  height: 135px;
}
#top {
  position: absolute;
  display: block;
  width: 210px;
  height: 30px;
  right: 8px;
  top: 33px;
}
#hlavicka a.logo {
  position: absolute;
  display: block;
  width: 205px;
  height: 85px;
  border: 0;
  background: url(default/suptel-logo.png) 0px 0px no-repeat;
  text-decoration: none;
  left: 13px;
  top: 28px;
}
#hlavicka a.logo span {
  display: none;
}
#menu {
  position: absolute;
  display: block;
  width: 790px;
  height: 86px;
  right: 8px;
  top: 49px;
}

/* Patička */

#paticka {
  clear: both;
  float: left;
  display: block;
  min-width: 100%;
  height: 261px;
  background: #6f6f6f url(default/paticka_bg.png) 0px 0px repeat-x;
  text-align: center;
  margin-top: 40px;
}
#pbox {
  display: block;
  width: 1042px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0px;
  min-height: 261px;
  text-align: center;
}
#paticka p {
  margin: 0;
  padding: 0;
}
#paticka p span.spacer {
  padding-left: 6px;
  padding-right: 6px;
}
#paticka p.copyright {
  display: block;
  font-size: 14px;
  line-height: 18px;
  color: #fff;
  margin-top: 15px;
  text-align: center;
}
#paticka p.copyright a {
  color: #fff;
  text-decoration: none;
}
#paticka p.copyright a:hover {
  color: #fff;
  text-decoration: none;
}
#paticka p.copyright a em {
  font-style: normal;
  text-decoration: underline;
}
#paticka p.copyright a:hover em {
  color: #ddd;
  text-decoration: underline;
}
#paticka p.autor {
  float: right;
  display: inline-block;
  width: auto;
  font-size: 11px;
  line-height: 15px;
  color: #9f7e7e;
  margin-top: 8px;
  margin-right: 10px;
}
#paticka p.autor a {
  color: #9f7e7e;
  text-decoration: none;
}
#paticka p.autor a:hover {
  color: #9f7e7e;
  text-decoration: none;
}
#paticka p.autor a em {
  font-style: normal;
  color: #9f7e7e;
  text-decoration: none;
}
#paticka p.autor a:hover em {
  color: #fff;
  text-decoration: underline;
}

/* Hlavní prvky pro úvod, článek, blog apod. */

#hlavni {
  position: relative;
  display: block;
  width: 1042px;
}
#uvod,
#clanek,
#blogin {
  position: relative;
  display: block;
  width: 1042px;
  padding-top: 260px;
  min-height: 820px;
  background: url(default/bpromo_obecne.jpg) 0px 0px no-repeat;
}
#uvod {
  padding-top: 940px;
  min-height: 200px;
  background: none;
}
#clanek.chyba {
  background: none;
  padding-top: 140px;
}
body.telekomunikace #clanek,
body.telekomunikace #blogin {
  background: url(default/bpromo_telekomunikace.jpg) 0px 0px no-repeat;
}
body.telekomunikace.opticke-site #clanek,
body.telekomunikace.opticke-site #blogin {
  background: url(default/bpromo_opticke_site.jpg) 0px 0px no-repeat;
}
body.telekomunikace.metalicke-site #clanek,
body.telekomunikace.metalicke-site #blogin {
  background: url(default/bpromo_metalicke_site.jpg) 0px 0px no-repeat;
}
body.telekomunikace.bezdratove-site #clanek,
body.telekomunikace.bezdratove-site #blogin {
  background: url(default/bpromo_bezdratove_site.jpg) 0px 0px no-repeat;
}
body.telekomunikace.sitove-technologie #clanek,
body.telekomunikace.sitove-technologie #blogin {
  background: url(default/bpromo_sitove_technologie.jpg) 0px 0px no-repeat;
}
body.telekomunikace.dohledove-centrum-365 #clanek,
body.telekomunikace.dohledove-centrum-365 #blogin {
  background: url(default/bpromo_dohledove_centrum_365.jpg) 0px 0px no-repeat;
}
body.energetika #clanek,
body.energetika #blogin {
  background: url(default/bpromo_energetika.jpg) 0px 0px no-repeat;
}
body.energetika.elektro #clanek,
body.energetika.elektro #blogin {
  background: url(default/bpromo_elektro.jpg) 0px 0px no-repeat;
}
body.energetika.plyn #clanek,
body.energetika.plyn #blogin {
  background: url(default/bpromo_plyn.jpg) 0px 0px no-repeat;
}
body.energetika.teplarenstvi #clanek,
body.energetika.teplarenstvi #blogin {
  background: url(default/bpromo_teplarenstvi.jpg) 0px 0px no-repeat;
}
body.stavebnictvi #clanek,
body.stavebnictvi #blogin {
  background: url(default/bpromo_stavebnictvi.jpg) 0px 0px no-repeat;
}
body.stavebnictvi.zemni-prace #clanek,
body.stavebnictvi.zemni-prace #blogin {
  background: url(default/bpromo_zemni_prace.jpg) 0px 0px no-repeat;
}
body.stavebnictvi.vodovody #clanek,
body.stavebnictvi.vodovody #blogin {
  background: url(default/bpromo_vodovody.jpg) 0px 0px no-repeat;
}
body.stavebnictvi.kanalizace #clanek,
body.stavebnictvi.kanalizace #blogin {
  background: url(default/bpromo_kanalizace.jpg) 0px 0px no-repeat;
}
body.stavebnictvi.lokalni-dopravni-stavby #clanek,
body.stavebnictvi.lokalni-dopravni-stavby #blogin {
  background: url(default/bpromo_lokalni_dopravni_stavby.jpg) 0px 0px no-repeat;
}
body.stavebnictvi.upravy-povrchu #clanek,
body.stavebnictvi.upravy-povrchu #blogin {
  background: url(default/bpromo_upravy_povrchu.jpg) 0px 0px no-repeat;
}
body.doprava-bezpecnost #clanek,
body.doprava-bezpecnost #blogin {
  background: url(default/bpromo_doprava_bezpecnost.jpg) 0px 0px no-repeat;
}
body.doprava-bezpecnost.kamerove-systemy #clanek,
body.doprava-bezpecnost.kamerove-systemy #blogin {
  background: url(default/bpromo_kamerove_systemy.jpg) 0px 0px no-repeat;
}
body.doprava-bezpecnost.bezpecnost-stadiony #clanek,
body.doprava-bezpecnost.bezpecnost-stadiony #blogin {
  background: url(default/bpromo_bezpecnost_stadiony.jpg) 0px 0px no-repeat;
}
body.doprava-bezpecnost.rizeni-dopravy #clanek,
body.doprava-bezpecnost.rizeni-dopravy #blogin {
  background: url(default/bpromo_rizeni_dopravy.jpg) 0px 0px no-repeat;
}
body.doprava-bezpecnost.parkovaci-automaty #clanek,
body.doprava-bezpecnost.parkovaci-automaty #blogin {
  background: url(default/bpromo_parkovaci_automaty.jpg) 0px 0px no-repeat;
}
body.doprava-bezpecnost.viso #clanek,
body.doprava-bezpecnost.viso #blogin {
  background: url(default/bpromo_viso.jpg) 0px 0px no-repeat;
}
body.doprava-bezpecnost.dohledove-centrum #clanek,
body.doprava-bezpecnost.dohledove-centrum #blogin {
  background: url(default/bpromo_dohledove_centrum.jpg) 0px 0px no-repeat;
}
#vlevo {
  position: relative;
  float: left;
  display: block;
  width: 710px;
  margin-left: 26px;
}
#vpravo {
  float: right;
  display: block;
  width: 225px;
  margin-right: 26px;
}
#obsah {
  float: none;
  display: inline-block;
  width: 1024px;
}

/* Článek */

#clanek.chyba h1 {
  margin-left: 0px;
  margin-top: 0px;
}
#clanek.chyba p {
  margin-left: 0px;
}
#clanek .mapa {
  float: right;
  display: inline-block;
  width: 500px;
}
#clanek .mapa iframe {
  display: inline-block;
  width: 500px;
  height: 400px;
  border: 0;
  padding: 0;
  margin: 0;
  scroll: none;
}
#clanek .mapa .zvetsit {
  float: right;
  display: inline-block;
  margin-top: 0px;
  font-size: 11px;
  line-height: 20px;
}
#clanek .sloupec1 {
  float: left;
  display: inline-block;
  width: 220px;
}
#clanek .sloupec2 {
  float: left;
  display: inline-block;
  width: 220px;
  margin-left: 25px;
}
#clanek .sloupec3 {
  float: right;
  display: inline-block;
  width: 220px;
}
#clanek .ksloupec1 {
  float: left;
  display: inline-block;
  width: 250px;
  margin-left: 100px;
}
#clanek .ksloupec2 {
  float: left;
  display: inline-block;
  width: 250px;
  margin-left: 50px;
}
.ncinnosti.special #clanek #vlevo .blok.b1,
.ncinnosti.special #clanek #vlevo .blok.b3 {
  float: left;
  display: inline-block;
  width: 340px;
  min-height: 250px;
}
.ncinnosti.special #clanek #vlevo .blok.b2,
.ncinnosti.special #clanek #vlevo .blok.b4 {
  float: right;
  display: inline-block;
  width: 340px;
  min-height: 250px;
}
.ncinnosti.special #clanek #vlevo p.ncvice {
  display: none;
}
#clanek #vlevo p.kontakt2 {
  position: absolute;
  display: block;
  width: 147px;
  height: 60px;
  right: 10px;
  top: 0px;
  margin: 0;
  padding: 0;
}
#clanek #vlevo p.kontakt2 a {
  display: block;
  width: 92px;
  height: 48px;
  font-family: "Play",Tahoma,Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  background: url(default/odkazy_kontakt2.png) left top no-repeat;
  padding-left: 55px;
  padding-top: 12px;
  text-decoration: none;
  color: #124186;
}
#clanek #vlevo p.kontakt2 a:hover {
  text-decoration: none;
  color: #1a60c5;
}

/* Blog */

#blogin #aktuality {
  float: none;
  display: block;
  width: 710px;
}
#blogin #aktuality .blok {
  float: left;
  display: block;
  width: 710px;
  background: url(default/tecky1.png) 0px bottom repeat-x;
  margin-bottom: 20px;
  padding-bottom: 14px;
}
#blogin #aktuality h2 {
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: normal;
  margin-bottom: 5px;
  padding-top: 15px;
}
#blogin #aktuality h3 {
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: normal;
  margin-bottom: 5px;
}
#blogin #aktuality h2.titulek {
  margin: 0;
  padding: 0;
  font-size: 28px;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 5px;
}
#blogin #aktuality h2.titulek a {
  text-decoration: underline;
}
#blogin #aktuality h2.titulek a:hover {
  text-decoration: underline;
}
#blogin #aktuality p {
  margin: 0;
  padding: 0;
  padding-bottom: 15px;
  margin-bottom: 0px;
}
#blogin #aktuality p.datum {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: 600;
  line-height: 16px;
  padding-bottom: 5px;
  color: #444;
}
#blogin #aktuality p.vice {
  margin-top: 0px;
  margin-right: 5px;
}
#aktuality .blok p.tecky {
  clear: both;
  float: none;
  display: block;
  width: 710px;
  padding-top: 5px;
  padding-bottom: 10px;
}
#blogin #aktuality img,
#blogin #aktuality img.imgright,
#blogin #aktuality img.imgleft {
  display: none;
}
#blogin #aktuality a.obrazek {
  float: right;
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 150px;
  height: 150px;
  margin-left: 25px;
  margin-bottom: 10px;
  margin-top: 8px;
}
#blogin #aktuality a.obrazek img {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 150px;
  height: 150px;
}

/* Úvodní strana */

#intro {
  float: left;
  display: block;
  width: 710px;
  height: auto;
  margin-left: 26px;
  margin-top: 35px;
}
#intro h1 {
  margin: 0;
  padding: 0;
  background: none;
  margin-bottom: 10px;
}
#intro h2 {
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 18px;
}
#intro p {
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
}
#intro p.vice {
  float: left;
  margin: 0;
  padding: 0;
  margin-top: 0px;
}
#intro p.vice a {
  display: block;
  width: 130px;
  height: 30px;
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 30px;
  background: url(default/vice1.png) left top no-repeat;
  text-decoration: none;
  text-align: center;
  color: #124186;
}
#intro p.vice a:hover {
  text-decoration: none;
  color: #227cff;
}

/* Slider na úvodu */

#uslider {
  position: absolute;
  display: block;
  width: 1028px;
  height: 383px;
  background: url(default/uslider_bg.png) 0px 0px no-repeat;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 31px;
  padding-bottom: 56px;
  left: -13px;
  top: 0px;
}
#uslider ul li {
  margin: 0;
  padding: 0;
}
#uslider #prezentace p a {
  color: #000;
  text-decoration: underline;
}
#uslider #prezentace p a:hover {
  color: #045294;
  text-decoration: underline;
}
#uslider #prezentace p.vice {
  margin-top: -10px;
  margin-right: 10px;
}
#uslider #prezentace p.vice a {
  color: #045294;
}
#uslider #prezentace p.vice a:hover {
  color: #000;
}

/* Naše činnosti */

#ncinnosti {
  position: absolute;
  display: block;
  width: 1031px;
  height: 470px;
  padding-left: 11px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  left: 0px;
  top: 470px;
}
#ncinnosti h2.title {
  display: none;
}
#ncinnosti .blok {
  float: left;
  display: block;
  position: relative;
  width: 225px;
  height: 376px;
  background: url(default/ncinnosti_blok_bg.png) 0px 0px no-repeat;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 0px;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 40px;
}
#ncinnosti .blok h2.nctitle {
  margin: 0;
  padding: 0;
  display: block;
  width: 225px;
  height: 128px;
  font-family: "Play",Tahoma,Arial,Helvetica,sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 30px;
  color: #fed603;
  padding-bottom: 10px;
}
#ncinnosti .blok h2.nctitle a {
  display: block;
  width: 225px;
  height: 128px;
  color: #fed603;
  text-decoration: none;
}
#ncinnosti .blok h2.nctitle a:hover {
  color: #fff6c7;
  text-decoration: none;
}
#ncinnosti .blok.b1 h2.nctitle a {
  background: url(default/ncinnosti_blok_b1.png) left bottom no-repeat;
}
#ncinnosti .blok.b2 h2.nctitle a {
  background: url(default/ncinnosti_blok_b2.png) left bottom no-repeat;
}
#ncinnosti .blok.b3 h2.nctitle a {
  background: url(default/ncinnosti_blok_b3.png) left bottom no-repeat;
}
#ncinnosti .blok.b4 h2.nctitle a {
  background: url(default/ncinnosti_blok_b4.png) left bottom no-repeat;
}
#ncinnosti .blok ul.ncmenu {
  display: block;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: none;
  width: 225px;
}
#ncinnosti .blok ul.ncmenu li {
  float: left;
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 225px;
  background: none;
  padding-right: 1px;
}
#ncinnosti .blok ul.ncmenu li.last {
  background: none;
}
#ncinnosti .blok ul.ncmenu li a {
  float: none;
  display: block;
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 18px;
  height: auto;
  margin-bottom: 5px;
  margin-top: 5px;
  background: url(default/bullet3.png) 1px 4px no-repeat;
  padding-left: 12px;
  text-decoration: none;
  color: #fff;
}
#ncinnosti .blok ul.ncmenu li a:hover,
#ncinnosti .blok ul.ncmenu li.active a {
  text-decoration: none;
  color: #fed603;
}
#ncinnosti .blok p.ncvice {
  position: absolute;
  display: block;
  width: 130px;
  height: 30px;
  margin: 0;
  padding: 0;
  left: 58px;
  bottom: -14px;
}
#ncinnosti .blok p.ncvice a {
  display: block;
  width: 130px;
  height: 30px;
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 30px;
  background: url(default/vice1.png) left top no-repeat;
  text-decoration: none;
  text-align: center;
  color: #124186;
}
#ncinnosti .blok p.ncvice a:hover {
  background: url(default/vice1.png) left bottom no-repeat;
  text-decoration: none;
  color: #124186;
}
#ncinnosti.clanek {
  position: static;
  float: none;
  display: block;
  width: 225px;
  padding: 0;
  margin: 0;
}
#ncinnosti.clanek h2.title {
  display: block;
  margin: 0;
  padding: 0;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
  margin-bottom: 15px;
}
body.de #ncinnosti.clanek h2.title {
  font-size: 25px;
  line-height: 36px;
  font-weight: 700;
}
#ncinnosti.clanek .blok {
  float: none;
  display: block;
  position: relative;
  width: 225px;
  height: 164px;
  background: url(default/ncinnosti_blokc_bg.png) left bottom no-repeat;
  padding: 0;
  margin: 0;
  margin-bottom: 33px;
}
#ncinnosti.clanek .blok h2.nctitle {
  margin: 0;
  padding: 0;
  display: block;
  width: 225px;
  height: 128px;
  font-family: "Play",Tahoma,Arial,Helvetica,sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 42px;
  color: #124186;
  padding-bottom: 0px;
}
#ncinnosti.clanek .blok h2.nctitle a {
  display: block;
  width: 215px;
  height: 128px;
  color: #124186;
  text-decoration: none;
  padding: 0;
  padding-left: 10px;
}
#ncinnosti.clanek .blok h2.nctitle a:hover {
  color: #227cff;
  text-decoration: none;
}
#ncinnosti.clanek .blok.b1 h2.nctitle a {
  background: url(default/ncinnosti_blok_b1c.png) left bottom no-repeat;
}
#ncinnosti.clanek .blok.b2 h2.nctitle a {
  background: url(default/ncinnosti_blok_b2c.png) left bottom no-repeat;
}
#ncinnosti.clanek .blok.b3 h2.nctitle a {
  background: url(default/ncinnosti_blok_b3c.png) left bottom no-repeat;
}
#ncinnosti.clanek .blok.b4 h2.nctitle a {
  background: url(default/ncinnosti_blok_b4c.png) left bottom no-repeat;
}
#ncinnosti.clanek .blok ul.ncmenu {
  display: none;
}
#ncinnosti.clanek .blok p.ncvice {
  position: absolute;
  display: block;
  width: 130px;
  height: 30px;
  margin: 0;
  padding: 0;
  left: 48px;
  bottom: -14px;
}
#ncinnosti.clanek .blok p.ncvice a {
  display: block;
  width: 130px;
  height: 30px;
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 30px;
  background: url(default/vice1.png) left top no-repeat;
  text-decoration: none;
  text-align: center;
  color: #124186;
}
#ncinnosti.clanek .blok p.ncvice a:hover {
  background: url(default/vice1.png) left top no-repeat;
  text-decoration: none;
  color: #227cff;
}

/* Odkazy */

#odkazy {
  float: right;
  display: block;
  width: 225px;
  margin-top: 50px;
  margin-right: 26px;
}
#odkazy h2.title {
  display: none;
}
#odkazy p.youtube {
  display: block;
  width: 225px;
  height: 92px;
  margin: 0;
  padding: 0;
  margin-bottom: 17px;
}
#odkazy p.kontakt {
  display: block;
  width: 225px;
  height: 92px;
  margin: 0;
  padding: 0;
}
#odkazy p.youtube a {
  display: block;
  width: 140px;
  height: 70px;
  font-family: "Play",Tahoma,Arial,Helvetica,sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  background: url(default/odkazy_youtube.png) left top no-repeat;
  padding-left: 85px;
  padding-top: 22px;
  text-decoration: none;
  color: #124186;
}
#odkazy p.kontakt a {
  display: block;
  width: 140px;
  height: 70px;
  font-family: "Play",Tahoma,Arial,Helvetica,sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  background: url(default/odkazy_kontakt.png) left top no-repeat;
  padding-left: 85px;
  padding-top: 22px;
  text-decoration: none;
  color: #124186;
}
#odkazy p.youtube a:hover,
#odkazy p.kontakt a:hover {
  text-decoration: none;
  color: #1a60c5;
}

/* Aktuality na úvodní straně */

#uaktuality {
  float: left;
  display: inline-block;
  width: 605px;
  margin-left: 20px;
}
#uaktuality h2.nadpis {
  margin: 0;
  padding: 0;
  display: inline-block;
  width: 585px;
  height: 33px;
  font-size: 18px;
  line-height: 33px;
  font-weight: normal;
  color: #045294;
  background: url(default/unovinky_bg.png) 0px 0px no-repeat;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
  margin-bottom: 10px;
}
#uaktuality .blok {
  float: left;
  display: inline-block;
  width: 585px;
  margin: 0;
  padding: 0;
  background: url(default/tecky2.png) 0px bottom repeat-x;
  padding-bottom: 12px;
  margin-bottom: 11px;
  padding-left: 10px;
  padding-right: 10px;
}
#uaktuality h2 {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  color: #1577c9;
  margin-bottom: 3px;
}
#uaktuality h2.titulek {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  color: #045294;
  margin-bottom: 8px;
}
#uaktuality h2.titulek a {
  color: #045294;
  text-decoration: none;
}
#uaktuality h2.titulek a:hover {
  color: #000;
  text-decoration: underline;
}
#uaktuality p.datum {
  margin: 0px;
  padding: 0px;
  font-size: 10px;
  line-height: 14px;
  color: #045294;
  margin-bottom: 5px;
}
#uaktuality p {
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 18px;
}
#uaktuality img,
#uaktuality img.imgright,
#uaktuality img.imgleft {
  display: none;
}
#uaktuality a.obrazek {
  float: right;
  display: inline-block;
  width: 82px;
  height: 82px;
  margin-left: 15px;
  margin-bottom: 5px;
  margin-top: 4px;
}
#uaktuality a.obrazek img {
  display: inline-block;
  margin: 0;
  padding: 1px;
  width: 80px;
  height: 80px;
}
#uaktuality p.vice {
  margin-top: -10px;
  margin-right: 5px;
}
#uaktuality ul {
  margin-top: 10px;
  margin-bottom: 5px;
  margin-left: 5px;
  margin-right: 5px;
}
#uaktuality ul li {
  padding-bottom: 4px;
}



/* Aktuality v článku */

#caktuality {
  float: none;
  display: inline-block;
  width: 225px;
  padding-left: 10px;
  padding-right: 10px;
}
#caktuality h2.nadpis {
  margin: 0;
  padding: 0;
  display: inline-block;
  width: 225px;
  height: 33px;
  font-size: 20px;
  line-height: 33px;
  font-weight: normal;
  color: #6b6b6b;
  background: url(default/cnovinky_h2_bg.png) 0px 0px no-repeat;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: -10px;
  margin-bottom: 10px;
}
#caktuality .blok {
  float: left;
  display: inline-block;
  width: 225px;
  margin: 0;
  padding: 0;
  background: url(default/tecky2.png) 0px bottom repeat-x;
  padding-bottom: 8px;
  margin-bottom: 8px;
}
#caktuality h2 {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: bold;
  line-height: 15px;
  color: #1577c9;
  margin-bottom: 3px;
}
#caktuality h2.titulek {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: bold;
  line-height: 15px;
  color: #045294;
  margin-bottom: 3px;
}
#caktuality h2.titulek a {
  color: #045294;
  text-decoration: none;
}
#caktuality h2.titulek a:hover {
  color: #000;
  text-decoration: underline;
}
#caktuality p {
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 18px;
}
#caktuality p.datum {
  margin: 0px;
  padding: 0px;
  font-size: 10px;
  line-height: 14px;
  color: #045294;
  margin-bottom: 5px;
}
#caktuality img.imgright,
#caktuality img.imgleft {
  float: left;
  display: inline-block;
  margin: 0;
  padding: 0;
  margin-top: 0px;
  margin-right: 10px;
  margin-top: 3px;
  width: 50px;
  height: 50px;
}
#caktuality p.vice {
  float: right;
  margin-right: 5px;
  margin-top: -10px;
}
#caktuality ul {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
  margin-right: 0px;
}
#caktuality ul li {
  padding-bottom: 3px;
}

/* Partneři */

#partneri {
  display: block;
  width: 1042px;
  height: 191px;
  padding-top: 20px;
  text-align: center;
}
#partneri h2 {
  display: block;
  margin: 0;
  padding: 0;
  font-size: 30px;
  font-weight: 400;
  line-height: 38px;
  color: #124186;
  margin-bottom: 11px;
}
#partneri table.ploga {
  float: left;
  display: block;
  width: 990px;
  height: 110px;
  border: 0;
  border-collapse: collapse;
  background: url(default/partneri_bg.png) 0px 0px no-repeat;
  margin: 0;
  padding: 0;
  margin-left: 26px;
}
#partneri table.ploga td {
  padding: 0;
  padding-top: 2px;
  padding-left: 42px;
  padding-right: 0px;
  text-align: center;
  height: 108px;
}
#partneri table.ploga td a {
  padding: 0;
  text-align: center;
  border: 0;
}
#partneri table.ploga td a img {
  padding: 0;
  border: 0;
}

/* Kariéra */

body#career {
  background: none;
}

#kariera {
  max-width: 1042px;
  margin: 0 auto 42px auto;
}

#kariera-hero {
  position: relative;
  width: 1042px;
  height: 450px;
  margin: 0 auto;
  background: url(default/lyzar.png) 0px 0px no-repeat;
}

#kariera-hero h1 {
  position: absolute;
  left: 26px;
  bottom: 46px;
  margin: 0;
  padding: 0;
  color: white;
  font-size: 32px;
  font-weight: 400;
  text-transform: uppercase;
  background: none;
  text-shadow: 0 0 6px rgba(0,0,0,0.4);
}

#kariera > h2 {
  margin: 38px 0 12px 0;
  padding: 0;
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
  font-size: 26px;
  text-align: center;
  text-transform: uppercase;
}

#kariera-detail {
  margin-bottom: 3rem;
}

#kariera-detail h2 {
  text-align: left;
}

#kariera > p {
  margin: 28px 0 0 0;
  padding: 0 16px;
}

#kariera ul {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  color: #1f3080;
}

#kariera ul li {
  background: none;
  text-align: center;
  padding: 0;
}

#kariera ul.values-overview {
  margin: 64px 0;
  font-size: 24px;
  text-transform: uppercase;
}

#kariera ul.values-overview li {
  margin-right: 72px;
}

#kariera ul.values-overview li:last-child {
  margin-right: 0;
}

#kariera ul.values-overview li span {
  font-size: 96px;
  font-weight: 600;
}

#kariera ul.square-list {
  font-size: 16px;
}

#kariera ul.square-list li {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 180px;
  height: 180px;
  margin: 12px 14px;
  border: 2px solid #1f3080;
  border-radius: 16px;
  font-size: 1.25em;
}

#kariera ul.square-list li.active {
  background-color: #1f3080;
}

#kariera ul.square-list li a {
  text-decoration: none;
  outline: 0;

  width: inherit;
  height: inherit;

  display: flex;
  align-items: center;
  justify-content: center;
}

#kariera ul.square-list li.active a {
  color: white;
}

#kariera ul.square-list.vacant-positions {
  text-transform: uppercase;
}

#kariera ul.square-list.vacant-positions li a {
  display: flex;
  height: inherit;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  outline: none;
}

#kariera .usp {
  font-size: 1.25rem;
  line-height: 1.875rem;
  color: #1f3080;
}

#kariera .video-container {
  width: 560px;
  height: 315px;
  margin: 95px auto 0 auto;
}

#kariera .pos-title {
  margin-top: 12px;
  padding: 0 28px;
}

#kariera .pos-count {
  margin-bottom: 8px;
}

#kariera .pos-count span {
  font-size: 72px;
  font-weight: 600;
}

#kariera ul#vacant-positions-list {
  margin: 0;
}

#kariera ul#vacant-positions-list > li {
  display: none;
  padding: 0;
  background: none;
  width: 100%;
  text-align: left;
}

#kariera ul#vacant-positions-list > li.active {
  display: block;
}

#kariera .pozice h2 {
  text-align: left;
  text-transform: none;
}

#kariera .pozice {
  color: #606060;
}

#kariera .benefits {
    margin-top: 8px;

    text-align: center;
    line-height: 3rem;
}

#kariera .benefits span:not(:first-child)::before {
    display: inline-block;
    content: '';

    width: 40px;
    height: 31px;

    position: relative;
    top: 5px;

    margin: 0 0.75rem;

    background: url(default/icon_sup.png);
}

#kariera h2.benefits-heading {
    display: inline-block;
    padding: 8px 24px;

    position: relative;
    left: 50%;
    transform: translateX(-50%);

    font-size: 1.25rem;

    border: 2px #1f3080 solid;
    border-radius: 5px;
}

#kariera .region {
  display: block;

  position: relative;
  left: 50%;
  transform: translateX(-50%);

  margin-top: 1rem;
}

/* Sdileni */

iframe.fb {
  display: block;
  margin-bottom: 1rem;
}

/* Fotogalerie v článku */

.galerie {
  clear: both;
  float: none;
  display: block;
  width: 744px;
  margin-left: -34px;
  margin-bottom: 25px;
}
.galerie div img.imgleft,
.galerie div img.imgright {
  margin-left: 34px;
  margin-right: 0px;
  margin-bottom: 25px;
}
.galerie p {
  float: left;
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 150px;
  margin-left: 16px;
  margin-bottom: 15px;
}
.galerie p img.imgleft,
.galerie p img.imgright {
  margin: 0;
  padding: 0;
}
.galerie p em {
  display: inline-block;
  width: auto;
  height: 24px;
  font-size: 10px;
  font-style: normal;
  line-height: 12px;
  padding-top: 3px;
  padding-left: 2px;
  padding-right: 2px;
  overflow: hidden;
}



/* Paginator */

.paginationControl {
  clear: both;
  float: right;
  display: inline-block;
  margin: 0;
  padding: 0;
  text-align: right;
  font-size: 12px;
  line-height: normal;
}
.paginationControl a {
  line-height: 16px;
  color: #8d8d8d;
  text-decoration: none;
}
.paginationControl a:hover {
  color: #4989c7;
  text-decoration: underline;
}
.paginationControl a.number {
  display: inline-block;
  font-size: 12px;
  line-height: 18px;
  color: #000;
  height: 18px;
  padding: 0;
  margin: 0;
  padding-left: 6px;
  padding-right: 6px;
  border: 1px solid #ddd;
  text-decoration: none;
  background: none;
}
.paginationControl a.number:hover {
  color: #000;
  background: #b2bd00;
  text-decoration: none;
}
.paginationControl strong {
  display: inline-block;
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
  color: #000;
  height: 18px;
  padding: 0;
  margin: 0;
  padding-left: 6px;
  padding-right: 6px;
  border: 1px solid #ddd;
  text-decoration: none;
  background: #d7dd7a;
}
.paginationControl a.next, .paginationControl a.last, .paginationControl a.first, .paginationControl a.previous {
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  color: #000;
  border: 1px solid #aaa;
  background: url(default/paginator_aktivni.png) 0px 0px repeat-x;
  text-decoration: none;
  padding-left: 6px;
  padding-right: 6px;
  padding-bottom: 1px;
}
.paginationControl a.first, .paginationControl span.disabled.first {
  margin-right: 0px;
}
.paginationControl a.next, .paginationControl span.disabled.next {
  margin-left: 8px;
}
.paginationControl a.previous, .paginationControl span.disabled.previous {
  margin-right: 8px;
}
.paginationControl span.disabled {
  padding: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  color: #888;
  border: 1px solid #aaa;
  padding-left: 6px;
  padding-right: 6px;
  background: url(default/paginator_neaktivni.png) 0px 0px repeat-x;
  text-decoration: none;
  padding-bottom: 1px;
}
.paginationControl form {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 11px;
}
.paginationControl form input {
  font-size: 11px;
}
.paginationControl form select {
  margin: 0;
  padding: 0;
  font-size: 11px;
  font-weight: normal;
  line-height: 13px;
  border: 1px solid #bbb;
  width: auto;
  height: 18px;
  text-align: left;
  margin-right: 0px;
  color: #000;
}
.paginationControl form select option {
  margin: 0;
  padding-left: 3px;
  padding-right: 5px;
  padding-top: 1px;
  padding-bottom: 1px;
  font-size: 11px;
  font-weight: normal;
  line-height: normal;
  color: #000;
}
.paginationControl form p.nastaveni {
  float: none;
  display: inline-block;
  margin: 0;
  padding: 0;
  margin-top: 10px;
  color: #7b7b7b;
}

/* Kontaktní formulář */

.kform {
  display: block;
  padding: 0;
  margin: 0;
  border: 0;
}
.kform .ktable {
  display: block;
  padding: 0;
  margin: 0;
  border: 0;
  border-collapse: collapse;
  margin-bottom: 25px;
}
.kform textarea {
  width: 590px;
}
.kform .ktable th {
  font-weight: normal;
  vertical-align: top;
  padding-top: 9px;
  padding-bottom: 5px;
  padding-left: 0px;
  padding-right: 10px;
  text-align: right;
}
.kform .ktable td {
  font-weight: normal;
  vertical-align: top;
  padding-top: 5px;
  padding-bottom: 5px;
}
.kform #submit {
  margin-top: 15px;
}
.errors {
  margin: 0px;
  padding: 0px 0px 5px 5px;
  color: red;
}



/* Poptávka */

#fpoptavka {
  margin: 0;
  padding: 0;
  border: 0;
  margin-bottom: 20px;
}
#fpoptavka input[type="text"] {
  width: 300px;
}
#fpoptavka input[type="checkbox"] {
  float: left;
  display: inline-block;
}
#fpoptavka input#q8text,
#fpoptavka input#q9text,
#fpoptavka input#q10text {
  width: 20px;
}
#fpoptavka input#q11text,
#fpoptavka input#q12text {
  width: 70px;
}
#fpoptavka textarea {
  width: 700px;
}
#fpoptavka input#submit {
  margin-top: 10px;
  width: auto;
}
#fpoptavka table.tpoptavka {
  margin: 0;
  padding: 0;
  border: 0;
  border-collapse: collapse;
}
#fpoptavka table.tpoptavka th {
  vertical-align: top;
  padding-top: 5px;
  padding-bottom: 3px;
  padding-left: 0px;
  padding-right: 8px;
  text-align: right;
}
#fpoptavka table.tpoptavka th.hint {
  text-align: left;
  color: #aa2a11;
  padding-top: 0px;
  background: url(default/tecky1.png) 0px 10px repeat-x;
  padding-top: 20px;
  padding-bottom: 10px;
}
#fpoptavka table.tpoptavka td {
  vertical-align: top;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 3px;
  padding-bottom: 3px;
}
#fpoptavka table.tpoptavka td span#q7o1-label,
#fpoptavka table.tpoptavka td span#q7o2-label {
  float: left;
  display: inline-block;
  padding-top: 2px;
  padding-left: 2px;
}
.errors {
  margin: 0px;
  padding: 0px 0px 5px 5px;
  color: red;
}

/* Toggle */

.kvice {
  display: inline-block;
  font-size: 14px;
  line-height: 35px;
  text-decoration: none;
  background: #518be0;
  color: #fff;
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
  cursor:pointer;
}
.kvice:hover {
  color: #111;
  text-decoration: none;
}
div.toggle {
  display: none;
}

/* Mapa u kontaktů */

#kmapabox {
  position: relative;
  float: left;
  display: block;
  width: 710px;
  margin-top: 15px;
  margin-bottom: 15px;
}
#kmapa {
  float: left;
  display: inline-block;
  width: 710px;
}
#kmapa img.kmapa {
  border: 0;
  margin: 0;
  padding: 0;
}
#kmapabox p.info {
  position: absolute;
  width: 100px;
  overflow: hidden;
  left: 60px;
  top: 50px;
  font-size: 14px;
  line-height: 18px;
  color: #1f4785;
  text-align: center;
}
#adresy {
  position: absolute;
  width: 240px;
  height: 165px;
  right: 0px;
  top: 15px;
}
#adresy .pvlevo {
  float: left;
  display: block;
  width: 160px;
  margin-left: -80px;
  overflow: visible;
}
#adresy .pvpravo {
  float: right;
  display: block;
  width: 175px;
  margin-right: -20px;
}
#adresy p {
  display: block;
  margin: 0;
  padding: 0;
  font-size: 13px;
  line-height: 17px;
  font-weight: 400;
}
#adresy strong {
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
}
